Subject: [Rfced-future] Tomorrow's agenda

From: Eliot Lear <[email-masked]>
Date: Wed, 17 Feb 2021 17:35:14 +0100

All,

As a co-chair, I’m really encouraged by the response to Adrian’s proposal.  Thanks to Adrian and to everyone for finding common ground.  Seems to me that he has pretty much written our agenda for us.  My proposal is that we discuss his proposal and see if we can fill in the gaps a bit.

I also think there’s an open question hanging out there about the role of the RSE in all of this.  My suggestion is that we keep that in context as we go through this.  For us to succeed, there is still a need for people to show give and take on all sides.  But I am hopeful we will find yet more common ground in discussions.

Eliot